Computer Security
[EN] securityvulns.ru no-pyccku


Enterasys NetSight buffer overflow
Published:26.12.2011
Source:
SecurityVulns ID:12119
Type:remote
Threat Level:
6/10
Description:nssyslogd buffer overflow on UDP/514 packet parsing.
Original documentdocumentZDI, ZDI-11-350 : Enterasys NetSight nssyslogd PRI Remote Code Execution Vulnerability (26.12.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod